/* --COPYRIGHT--,EPL
 *  Copyright (c) 2008 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 * 
 *  Contributors:
 *      Texas Instruments - initial implementation
 * 
 * --/COPYRIGHT--*/
/*!
 *  ======== xdc.corevers ========
 *  @_nodoc
 *  Carrier for overall version of the XDCtools core
 *
 *  All other packages implicitly depend on this package,
 *  thereby preventing accidental consumption of a package with
 *  an inappropriate version of the XDCtools.
 *
 *  Note that the MSRP for this package is not necessarily
 *  correlated with the external version of the XDCtools (eg., 3.10.15),
 *  but is used to strictly communicate overall compatibility between
 *  versions of the XDCtools.
 *
 */
package xdc.corevers [16, 0, 2] {

}
